h1, ul, li, form { padding: 0; margin: 0; }
body { margin: 0 0 10px; padding: 0; font-family: "Trebuchet MS", Arial, "Times New Roman", sans-serif; font-size: 13px; color: #232864; }
.clear,.clearfix { clear: both; line-height: 0; height: 0; font-size: 0; display: inline-block; }
#header-region {display: none;}
a { color: #072F67; outline: none; text-decoration: none; }
p { padding: 0 0 10px; color: #232864; margin: 0; line-height: 18px; font-size: 13px; }
h4 { margin: 0; padding-bottom: 10px; }
ul, li {list-style: none;}
input {font-family: "Trebuchet MS", Arial, "Times New Roman", sans-serif;}
#wrapper { margin: 0 auto; width: 981px; overflow: hidden; }

/*Header*/
#header { height: 56px; margin: 15px 0 18px; position: relative; }
.logo {float: left;}
.phone { width: 440px; float: right; }
.people {margin: 5px 13px 0 0;}
	.people img { margin-right: 12px; float: left; }
.bilglass { color: #d10007; font-size: 18px; font-weight: bold; margin: 0 13px 0 0; *margin: 0 13px 0 0; float: right; padding-top: 0 !important; }
	.bilglass strong {font-size: 24px;}
.ru .bilglass {margin-top: 5px;}
.ru .glass_menu .menu li a{padding:3px 4px 1px;}
.ru .glass_menu .menu li{padding:0 1px;}
/*menu*/
.glass_menu { background-color: #005598; border-radius: 10px; height: 51px; margin-bottom: 13px; }
	.glass_menu .menu li { background: url("../images/line_03.png") no-repeat scroll right 19px transparent; float: left; line-height: 27px; list-style: none outside none; margin: 0; position: relative; z-index: 5; padding: 0 4px 0 1px; }
		.glass_menu .menu li a { color: #FFFFFF; float: left; font-size: 16px; margin: 7px 0px 11px; padding: 3px 7px 1px; }
.ru .glass_menu .menu li a {font-size: 12px;}
.glass_menu ul li:hover >a { background-color: #d10007; height: 31px; border-radius: 2px; }
.glass_menu .menu ul { background: none repeat scroll 0 0 #EDEDED; left: -2px; position: absolute; top: 40px; position: absolute; width: auto; display: none; }
.glass_menu .menu li ul { background: url("../images/top.png") no-repeat scroll 0 12px transparent; margin-right: 0; padding-top: 25px; z-index: 10; display: none; cursor: pointer; left:-15px; }
.glass_menu .menu .last {background: none;}
.glass_menu .menu li ul li { background: none; background-color: #005598; clear: both; margin: 0; width: 234px; padding: 0; list-style-image: none; list-style: none; }
.glass_menu li ul li.leaf.last { background: url("../images/bottom.png") no-repeat scroll 0 30px transparent; *height: 38px; height: 37px; }
.glass_menu .menu li ul li a { color: #FFFFFF; font-size: 14px; font-weight: normal; height: 32px; line-height: 29px; margin: 0 0 0 3px; padding: 0 5px; width: 228px; }
.glass_menu .menu li ul li.last a { background-color: #005598; margin: 0 0 6px; padding: 0; text-indent: 10px; width: 234px; }
.glass_menu .menu li ul li a:hover { background: url("../images/hover.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; }
.glass_menu .menu li ul li.last a:hover {background: url("../images/last-hover.png") no-repeat scroll 0 0 transparent;}
.glass_menu .menu li:hover ul {display: block;}
#searchGlass { float: right; padding: 0 6px; position: relative; width: 185px; }
#edit-search-theme-form-1-wrapper input { background: url("../images/search-bg1.png") no-repeat scroll 0 0 transparent; border: 0 none; color: #858585; float: left; line-height: 22px; *height: 27px; height: 22px; padding: 0 0 0 0px; width: 161px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-indent: 5px; }
#searchGlass #edit-submit-1, #searchGlass #edit-submit-2 {  text-indent: -999em; *text-indent: 0; }
.page_loc { color: #6b6b6b; font-size: 12px; padding: 0 0 0 14px; }
.left_menu { float: left; padding: 53px 18px 0 14px; width: 157px; text-transform: uppercase; }
	.left_menu ul li {list-style: none outside none;}

        /*content*/
.middle_cont { float: left; margin: 0 0 34px 4px; width: 515px; }
.errorMessage {padding: 5px 0 0 20px;}
.middle_cont_box { border: 1px solid #EEEDEC; box-shadow: 1px 1px 5px #84827C; margin-bottom: 20px; width: 494px; border-radius: 8px; box-shadow: 1px 1px 5px #84827C; background: -moz-linear-gradient(#FFFFFF, #eae9e8); background: -webkit-linear-gradient(#FFFFFF, #eae9e8); background: -ms-linear-gradient(#FFFFFF, #eae9e8); background-color: #fdfdfc; }
.thanks { border-bottom: 4px solid #03B1FC; color: #072F67; font-size: 22px; margin: 0 20px; padding: 20px 0 10px; }
.app_contact { margin: 15px auto 0 7px; overflow: hidden; position: relative; width: 465px; }
	.app_contact ul {margin: 0 0 0 13px;}
.previous { border: 0 none; border-radius: 20px 20px 20px 20px; clear: both; color: #FFFFFF; cursor: pointer; display: block; float: left; height: 28px; margin: 5px 0 5px 10px; outline: medium none; }
.webform-confirmation .middle_cont_box {height: 270px;}
.previous p {margin: 5px 10px;}
.previous a { color: #FFFFFF; text-decoration: none; }
.previous .red-butt { clear: left; float: left; overflow: hidden; padding-left: 10px; width: 170px; }
.previous li.left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 14px; }
.previous .middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; display: block; float: left; height: 27px; margin: 0; padding-top: 5px; width: auto; }
	.previous .middle-red input { background: none repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: block; font-weight: bold; margin: 0; outline: medium none; padding: 0; text-align: center; text-decoration: none; width: 138px; }
.previous .right-red { background: url("../images/btn-right.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 18px; }
.quest { float: left; height: 113px; position: relative; width: 155px; }
.checkbox_div { clear: left; float: left; width: 494px; }
.middle_cont .webform-client-form input[type="radio"] {
clear: left;
/*display: block;
float: left; */
line-height: 25px;
 margin: 0px 5px 0 0;
 outline: medium none;
overflow: hidden;
 width: 15px;
}
.thanks2 { border-bottom: 4px solid #03B1FC;
clear: left; height: 10px; margin: 0 0 0 20px; width: 455px; }
.app_contact img { float: left; padding-left: 9px; }
.foot_left { float: left; width: 308px; margin: 15px 0 0 3px; }
.ru .foot_left {width: 365px;}
.foot_right { float: left; width: 670px; margin-top: 6px; }
.ru .foot_right {width: 600px;}
#slideshow { height: 295px; overflow: hidden; background: #E8E8E8; border-radius: 12px; }
.banner { position: relative; margin: 0 0 16px; }
#contentHome .topLeft { background: url("../images/topLeft.png") no-repeat scroll 0 0 transparent; height: 18px; position: absolute; left: 0; width: 18px; z-index: 2000; }
#contentHome .topRight { background: url("../images/topRight.png") no-repeat scroll 0 0 transparent; height: 18px; position: absolute; right: 0; width: 18px; z-index: 2000; }
#contentHome .bottomLeft { background: url("../images/bottomLeft.png") no-repeat scroll 0 0 transparent; height: 18px; position: absolute; bottom: 0; width: 18px; z-index: 2000; }
#contentHome .bottomRight { background: url("../images/bottomRight.png") no-repeat scroll 0 0 transparent; height: 18px; overflow: hidden; position: absolute; right: 0; bottom: 0; width: 18px; z-index: 2000; }
.TabbedPanelsContentGroup  .topRight { background: url("../images/tr.png") no-repeat scroll 0 0 transparent; float: right; height: 10px; position: absolute; right: -1px; top: 0; width: 10px; z-index: 2; }
.TabbedPanelsContentGroup  .bottomLeft { background: url("../images/bl.png") no-repeat scroll 0 0 transparent; float: left; height: 18px; overflow: hidden; position: absolute; bottom: -9px; left: 0; width: 18px; z-index: 2000; }
.TabbedPanelsContentGroup  .bottomRight { background: url("../images/br.png") no-repeat scroll 0 0; display: block; float: right; height: 10px; overflow: hidden; position: absolute; right: -1px; bottom: -2px; width: 10px; z-index: 2000; }
#slideshow .views-slideshow-controls-bottom { bottom: 10px; display: none; position: absolute; right: 15px; z-index: 500; }
#slideshow .views-field-body { display: block; z-index: 500; text-align: center; }
ul#colWrapper { overflow: hidden; margin: 0 0 24px; }
	ul#colWrapper li { float: left; font-size: 14px; margin-right: 17px; padding: 0 15px; }
	ul#colWrapper ul {padding: 0 0 0 8px;}
li.servicesCol { background-color: #E8E8E8; border-radius: 10px;  z-index: 2; height: 365px; width: 285px; }
ul#colWrapper li h2 { color: #005598; font-size: 20px; float: left; font-weight: normal; margin: 5px 0 0; }
.ru ul#colWrapper li h2 {font-size: 20px;}
ul#colWrapper .servicesCol .servicesimg img { float: left; height: 32px; margin: 11px 11px 11px 15px; width: 32px; }
ul#colWrapper .servicesCol  h3 { color: #005598; margin: 25px 25px 11px; padding: 11px; font-size: 14px; clear: both; border-bottom: 1px solid #BDBDBD; border-top: 1px solid #BDBDBD; }
.services li { background: url("../images/bullet.png") no-repeat scroll 0 40% transparent; height: 16px; list-style-position: outside; padding-bottom: 5px; padding-left: 20px; width: 240px; z-index: 3; margin-left: 20px; }
.servicesCol > p {font-size: 18px;}
ul#colWrapper li.satisfactionCol { background-color: #E8E8E8; border-radius: 10px;z-index: 1; height: 365px; width: 285px; }
	ul#colWrapper li.satisfactionCol.view-header img { float: left; height: 32px; margin: 11px 11px 11px 15px; width: 33px; }
ul#colWrapper li.findCol { background-color: #E8E8E8; display: block; margin-right: 0; overflow: hidden; border-radius: 10px; position: relative; z-index: 2; height: 365px; width: 286px; }
#map { height: 300px; position: relative; width: 286px; clear: both; overflow: hidden; }
.indexText { border: none;border-radius: 10px; font-family: "Trebuchet MS", Arial, "Times New Roman", sans-serif; position: relative; z-index: 2; color: #908E8E; float: left; height: 25px; margin: 7px 0 0 0; line-height: 25px; /*	padding:0 0 0 4px;*/ text-indent: 10px }
.colButtonFilter {height: 27px;}
.rounded { border-radius: 12px 12px 12px 12px;float: left; width: 680px; }
a.subPageButton { background: url("../images/subPage-button.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; display: block; font-size: 22px; font-weight: bold; height: 54px; margin: 0; padding: 8px 0; text-align: center; width: 225px; }
.et a.subPageButton {padding: 15px 0;}
a span {font-size: 12px;}
.field-field-banner img {margin-bottom: 20px;}
.app_contact p { color: #003366; margin-left: 10px; }
label {cursor: pointer;}
.google_map { float: left; width: 700px!important; }
#pnprev , #pnnext { float: left; width: auto; }
#pnprev a, #pnnext a { text-decoration: underline; padding: 5px; }
#findUs { bottom: 0; display: block; left: 0; position: relative; top: 0; *width: 340px; }
	#findUs input { margin: 0 42px 10px; float: right; }
.find_div { background: none repeat scroll 0 0 #eaebe8; border-radius: 0 0 10px 10px; position: absolute; width: 340px; z-index: 2; }
	.find_div.moreText { height: 105px; padding-top: 5px; }
	.find_div.lessText { height: 42px; padding-top: 10px; }
	.find_div h3 { color: #072F67; float: right; padding: 10px 30px 5px 10px; margin: 0px; font-size: 12px; }
.ru .find_div h3 {padding: 0 30px 5px 55px;}
.et .find_div h3 {padding-right: 60px;}
.find_div input[type="text"] { border-radius: 12px; clear: left; color: #908E8E; line-height: 24px; height: 24px; margin: 0 15px 0 13px; text-indent: 5px; width: 195px; }
.TabbedPanelsContent {position: relative;}
.TabbedPanelsTabGroup {overflow: hidden;}
.TabbedPanelsContent .slide { margin: 1px 0; z-index: 3; top: 85px; position: absolute; }
#edit-actions {  float: none; overflow: hidden; width: 460px; }
#edit-submitted-help-1-wrapper label, #edit-submitted-help-2-wrapper label, #edit-submitted-help-3-wrapper label { color: #072F67; float: left; margin: 2px 5px 0 0px; width: 145px; line-height: 12px; *line-height: 20px; line-height: 20px\9; }
#webform-component-help #edit-submitted-help-1-wrapper label { margin: 2px 5px 0 10px; line-height: 12px; *line-height: 20px; line-height: 20px\9; }
#edit-submitted-name-wrapper label,.webform-client-form .form-item label { color: #003366; display: inline;  font-size: 12px; float: left; margin: 0 20px;padding-bottom: 8px; width: 120px; clear: left; }
#edit-submitted-name, .webform-client-form .form-text { border: 1px solid #91D8F6; border-radius: 8px 8px 8px 8px; color: #555555; display: block; font-size: 12px; height: 20px; padding-left: 8px; width: 280px; *line-height: 20px; }
.webform-client-form .form-select { border: 1px solid #91D8F6; border-radius: 8px 0 0 8px; width: 290px; padding-left: 3px; height: 22px; font-size: 12px; display: block; }
.middle_cont_box .message { width: 430px; padding: 10px 0 0 20px; }
.webform-client-form .form-checkboxes .form-item label {width: auto;}
ul#colWrapper ul { display: block; width: 290px; }
#container h2 { color: #d10007; font-size: 24px; margin: 9px 0 15px 0px; width: 500px; }
.breadcrumb {padding: 0 0 2px 0;}
	.breadcrumb a { text-decoration: none; color: #6b6b6b; }
#listview { display: block; float: left; overflow: hidden; width: 700px; margin-bottom: 15px; }
	#listview #edit-address-wrapper, #listview #edit-city-wrapper { margin: 0 0 10px; padding: 0; width: 290px; }
	#listview #edit-address, #listview #edit-city { border: 1px solid #FFFFFF; border-radius: 10px;  color: #555555; font-size: 12px; height: 20px; padding-left: 8px; width: 173px; line-height: 20px; position: relative; }
	#listview .left_menu { float: left; margin: 0 16px 0 0; padding: 0; width: 290px; }
	#listview .middle_cont { float: left; margin-left: 2px; width: 355px; }
	#listview .form-item label { color: #003366; display: block; float: left; font-size: 12px; margin: 0 10px 0 0; padding-bottom: 8px; width: 94px; text-transform: capitalize; }
#nearestfilter-mapfilter-form { overflow: hidden; padding: 8px 0; }
.fitterTitle { float: left; font-size: 12.5px; padding-left: 10px; width: 150px; color: #d10007; }
.fitterSubTitle { display: block; float: right; font-size: 12.5px; text-align: left; color: #d10007; }
#listview h2 { color: #d10007; font-size: 23pt; margin: 10px 0px 0px; background-color: #FFFFFF; border-radius: 10px 10px 0 0; text-align: center; }
#listview .fitterBox { background-color: #ffffff; display: block; margin-bottom: 10px; text-transform: none; overflow: hidden; padding: 5px; height: 309px; color: #232864; border-radius: 10px; position: relative; }
	#listview .fitterBox .view-content {margin: 10px;}
#node-40 .innerLink a {text-decoration: underline;}
#listview .innerLink { margin-bottom: 13px; padding: 3px 0; }
#listview .TabbedPanelsContentGroup { overflow: hidden; padding: 5px; margin-bottom: 22px; }
#container .form-checkboxes {margin: 0;}
#findUsHome { bottom: 30px; left: 20px; position: absolute; width: 245px; }
.view-list-view .views-field-title .field-content { float: none; margin: 0 0 10px; }
#node-40 .pagetitle { margin: 0; font-size: 28px; }
.pagetitle { color: #d10007; font-size: 24px; margin: 9px 0 14px 0; }
ul.primary li a:hover {background-color: #858585;}
.view-id-list_view .views-row .views-field-title { float: left; width: 210px; }
.middle_cont .node { margin-left: 10px; border-bottom: 1px solid #EAE8E8; }
#node-32 {padding-bottom: 20px;}
#node-27 table {margin-bottom: 20px;}
.nearest { border: medium none; color: #FFFFFF; cursor: pointer; display: inline-block; font-weight: bold; margin: -2px 10px 0 109px; outline: medium none; padding: 5px 5px 5px 5px; text-align: center; text-decoration: none; }

/*footer*/
.copyright { margin: 0 auto 10px; overflow: hidden; width: 981px; background-color: #d10007; border-radius: 10px; height: 48px; color: #fff; font-size: 14px; }
.foot_right ul li a { color: #fff; padding: 0 0; }
#footerWrapper { margin: 0px auto; overflow: hidden; width: 981px; }
#footer { margin: 0px 0 15px 15px; *margin: 23px 0 15px 15px; overflow: hidden; }
	#footer ul { border-left: 1px solid #EAE8E8; padding: 0 0 10px; overflow: hidden; *border: none; }
		#footer ul ul {*background: none;}
	#footer .menu li ul li a:hover {text-decoration: underline;}
	#footer ul li { border-right: 1px solid #EAE8E8; display: table-cell; *display: block; *float: left; *border: none; overflow: hidden; list-style-image: none; list-style-type: none; margin: 0; padding: 0 0 0 10px; width: 125px; line-height: 18px; }
		#footer ul li ul li { float: left; border-right: none; *background: none; }
		#footer ul li a { display: block; padding-bottom: 5px; padding-right: 10px; text-transform: uppercase; }
			#footer ul li a.active {color: #005598;}
		#footer ul li ul li {padding: 0;}
		#footer ul li ul {border: medium none;}
	#footer .menu li ul li a { padding-bottom: 0; text-transform: none; }
	#footer .expanded ul li {height: auto;}
#block-menu-menu-footermenu { float: right; margin-top: 10px; }
	#block-menu-menu-footermenu ul {}
		#block-menu-menu-footermenu ul li { border-right: 1px solid #EAE8E8; float: left; list-style-image: none; list-style-type: none; margin: 0; padding: 0 4px; line-height: 15px; }
			#block-menu-menu-footermenu ul li.last {border-right: medium none;}
.app_contact p { margin-left: 13px; padding: 0; }
.qtip-link p { color: #11B5FC; display: block; font-weight: bold; overflow: hidden; padding-right: 3px; text-align: center; }
.left_menu ul li { list-style-image: none; margin: 0; padding: 0 0 0; display: block; }
.left_menu > ul >li >ul >.last > a {border-bottom: 1px solid #e0e0e0;}
.left_menu > ul > li > ul > .last > a.active {border-bottom: medium none;}
.left_menu ul li a { display: block; margin: 0; padding: 9px 0 9px 0; border-top: 1px solid #e0e0e0; color: #1B4073; }
	.left_menu ul li a:hover,.left_menu ul li a.active {color: #d10007;}
.webform-client-form #edit-submit { border: 0 none; color: #FFFFFF; cursor: pointer; float: left; font-weight: bold; height: 28px; margin: 8px 0 0 230px; outline: medium none; }
.rightside { float: right; width: 258px; *margin-top: 50px; }
	.rightside .block-block { background-color: #EaEaEa; border-radius: 8px 8px 8px 8px;  margin: 48px 0 0 0; *margin: 0; padding: 10px 15px }
	/*.rightside .content {	padding: 10px 20px;}*/
.rightside .content h3 { color: #d10007; float: left; font: 30px/30px Arial,Helvetica,sans-serif; margin: 5px 13px 12px 0; width: 212px; }
.TabbedPanelsTab { -moz-user-select: none; border: 1px solid #CCCCCC; border-radius: 5px 5px 0 0; cursor: pointer; float: left; font: bold 12px/14px "Trebuchet MS"; margin: 0 1px 0 0; padding: 4px 0px; background-color: #eaebe8; color: #FFFFFF; width: 168px; text-align: center; /*background: url("../images/topLeft.png") no-repeat scroll 0 0 transparent;
	background: url("../images/topRight.png") no-repeat scroll 0 0 transparent;*/ }
#TabbedPanels1 .TabbedPanelsTab a {color: #a0a0a0;}
.fitterBox  .field-content,.fitterBox  .field-content a {text-decoration: underline;}
#listview .left_menu { float: left; margin: 0 6px 0 20px; padding: 0; width: 315px; }
#TabbedPanels1 { margin-top: 22px; position: relative; }
.TabbedPanelsTabSelected { background-color: #005598; border-bottom: 1px solid #EEEEEE; line-height: 16px; }
.TabbedPanelsContentGroup { clear: both; border-radius: 0 10px 10px; background-color: #e8e8e8;  position: relative; margin-bottom: 32px; }
.view-id-locator , .view-id-locator .view-content , #gmap-auto1map-gmap0 , .gm-style {overflow: hidden;}
.quest .qtip-link p { display: block; margin: 0; padding: 0; width: auto; }
.rs_txt1 { float: left; width: 200px; margin: 10px; font-weight: bold; font-size: 14px; text-align: center; }
.rs_txt2 {text-align: center;}
	.rs_txt2 .cont_no { color: #d10007; font-weight: bold; font-size: 20px; vertical-align: top; margin-left: 5px; }
#colWrapper .servicesCol ul.red-butt { width: auto; float: right; padding: 30px 20px 0 10px; }
.servicesCol li.left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 30px; width: 14px !important; padding: 0 !important; }
.servicesCol li.middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; float: left; height: 30px; width: auto !important; }
.servicesCol li.right-red { background: url("../images/btn-arrow-right.png") no-repeat scroll 0 0 transparent; height: 30px; width: 24px !important; }
ul#colWrapper li .red-butt li { margin: 0 !important; padding: 5px 0 0; }
	ul#colWrapper li .red-butt li a { color: #FFFFFF; font-size: 14px; font-weight: normal; text-decoration: none; }
#colWrapper .satisfactionCol ul { float: right; position: relative; top: -50px; left: 135px; }
.ru #colWrapper .satisfactionCol ul {left: 100px;}
.satisfactionCol li.left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 30px; width: 14px !important; }
.satisfactionCol li.middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; float: left; height: 30px; width: auto !important; }
.satisfactionCol li.right-red { background: url("../images/btn-arrow-right.png") no-repeat scroll 0 0 transparent; height: 30px; width: 24px !important; }
#findUsHome ul.red-butt { padding: 8px 0 0 8px; width: auto; z-index: 5; right: 0; position: absolute; bottom: -8px; }
#findUsHome .left-red {width: 0px; }
.ru #findUsHome .left-red {float: left; height: 30px; width: 14px !important; background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent;}

#findUsHome .middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; width: auto; line-height: 16px; height: 30px; *padding-top: 0px; }
	#findUsHome .middle-red input { background: none repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; font-weight: normal; margin: 0; outline: medium none; padding: 0; width: 70px; text-align: center; text-decoration: none; *line-height: 14px; }
#findUsHome .right-red { background: url("../images/btn-arrow-right.png") no-repeat scroll 0 0 transparent; height: 27px; width: 22px; }
#findUs .red-butt { margin: 0 42px 10px 0; /*clear: left;* overflow: hidden;*/ width: auto; float: right; }
#findUs li.left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 17px; width: 10px\9; *width: 10px; }
#findUs .middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; float: left; height: 27px; width: auto; width: 165px\9; *width: 165px; }
	#findUs .middle-red input { background: none repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: block; font-weight: normal; margin: 0; outline: medium none; padding: 0px; text-decoration: none; width: auto; width: 165px\9; *width: 165px; height: 26px; }
#findUs .right-red { background: url("../images/btn-arrow-right.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 22px; }
#edit-actions ul.edit-next { float: right; width: auto; }
#edit-actions ul.edit-submit { display: inline; float: right; }
#edit-actions .left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 14px; }
#edit-actions .middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; float: left; line-height: 27px; font-family: "Trebuchet MS", Arial, "Times New Roman", sans-serif; width: auto; }
	#edit-actions .middle-red input { background: none repeat scroll 0 0 transparent; cursor: pointer; margin: 0; outline: medium none; width: auto; color: #ffffff; *line-height: 23px; border: none; font-weight: normal; }
#edit-actions .right-red { background: url("../images/btn-right.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 17px; }
#nearestfilter-mapfilter-form ul.red-butt { float: right; width: auto; margin-right: 28px; }
#nearestfilter-mapfilter-form .left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 14px; }
#nearestfilter-mapfilter-form .middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; float: left; height: 27px; width: auto; }
	#nearestfilter-mapfilter-form .middle-red input { background: none repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; font-weight: normal; margin: 0; outline: medium none; text-align: center; text-decoration: none; width: auto; line-height: 18px; *line-height: 13px; width: 145px\9; *width: 145px; }
#nearestfilter-mapfilter-form .right-red { background: url("../images/btn-arrow-right.png") no-repeat scroll 0 0 transparent; float: left; height: 27px; width: 22px; }
#edit-action-subscribe-wrapper, #edit-action-unsubscribe-wrapper {width: 180px;}
#edit-mail-wrapper {width: 180px;}
#simplenews-block-form-1 .red-butt { clear: left; float: left; overflow: hidden; padding-left: 10px; width: auto; }
#simplenews-block-form-1 li.left-red { background: url("../images/btn-left.png") no-repeat scroll 0 0 transparent; float: left; height: 30px; width: 14px; }
#simplenews-block-form-1 .middle-red { background: url("../images/btn-mid.png") repeat-x scroll 0 0 transparent; display: block; float: left; height: 30px; margin: 0; padding-top: 4px; width: auto; }
	#simplenews-block-form-1 .middle-red input { background: none repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: block; font-weight: normal; margin: 0; outline: medium none; padding: 0; text-align: center; text-decoration: none; width: auto; }
#simplenews-block-form-1 .right-red { background: url("../images/btn-right.png") no-repeat scroll 0 0 transparent; float: left; height: 30px; width: 18px; }
.webform-client-form .form-textarea { border: 1px solid #91D8F6; border-radius: 8px 8px 8px 8px;  color: #555555; display: block; font-size: 12px; padding-left: 8px; width: 290px !important; }
#webform-component-help .form-item { float: left; width: auto; margin: 0 0 0 5px; }
#webform-component-help {margin-left: 12px;}
#searchGlass .form-item { min-height: auto; margin-top: 15px; }
.fitterBox .views-row { clear: both; overflow: hidden; }
#node-20 .webform-component {clear: both;}
.view-News-list .views-field-created, .view-news-archive  .views-field-created { width: 120px; float: left; }
.view-News-list .views-field-view-node, .view-news-archive  .views-field-view-node { width: 380px; float: left; }
.view-News-list .views-field-view-node .field-content  a,.view-news-archive .views-field-view-node .field-content  a { color: #d10007; text-decoration: underline; }
.view-News-list .views-row, .view-news-archive .views-row { border-bottom: 1px solid #EAE8E8; overflow: hidden; padding: 10px 0; }
.view-News-list .views-row-1, .view-news-archive .views-row-1 {border-top: 1px solid #EAE8E8;}
.view-News-list .views-field-created .field-content .newscreated , .view-news-archive .views-field-created .field-content .newscreated { color: #d10007; display: block; padding-bottom: 5px; }
.view-News-list .views-row, .view-news-archive .views-row {color: #005598;}
.view-News-list .newstitle , .view-news-archive .newstitle { color: #005598; display: block; font-size: 18px; line-height: 18px; }
.slide .changearrow { cursor: pointer; margin-left: 10px; }
.appointment { width: 301px; height: 238px; background-color: #d10007; float: left; }
	.appointment p { color: #fff; text-align: center; font-size: 22px; }
#slideshow .appointment p {padding-bottom: 38px;}
.appointment img {padding: 35px 97px 25px 90px;}
.commercial_link { width: 301px; height: 72px; background-color: #005598; border-bottom-right-radius: 20px; float: left; }
	.commercial_link img { float: right; margin: -30px 29px 0 0; }
	.commercial_link p { text-align: left; padding: 19px 23px 0 0px; text-align: right; width: 187px; font-size: 14px; color: #fff; }
#slideshow span { font-size: 27px; line-height: 37px; *line-height: 47px; }
#slideshow p {padding-bottom: 0;}
#block-views-slideshow_items-block_1  span {text-decoration: none;}
/************************************/
#listview  .view-id-list_view { float: left; width: 345px; }
.field-item { float: left; padding-right: 15px; width: auto; margin-bottom: 8px; }
.location-locations-wrapper { color: #d10007; margin: 0; clear: both; font-size: 14px; line-height: 20px; }
.location-locations-header { color: #d10007; margin: 0; clear: both; font-size: 16px; font-weight:bold;padding-bottom:10px !important;}
.view-id-nearest_filter .views-row .views-field-title { width: 200px; padding: 0 10px 0 0; float: left; }
.view-id-store_list { float: left; height: 470px; margin: 0 0 0 15px; width: 344px; }
	.view-id-store_list span { text-decoration: none; color: #d10007; }
	.view-id-store_list .views-field-title { font-size: 22px; width: 305px; margin: 10px 0 0px; font-weight: bold; }
	.view-id-store_list .views-field-nid .innerLink a {text-decoration: underline;}
	.view-id-store_list .views-field-title a {color: #d10007;}
	.view-id-store_list .views-field-title img {clear: both;}
.views-field-field-store-image-fid {float: left; /* width: 105px;*/}
.views-field-field-store-image-fid { margin-right: 10px; float: left; }
.view-id-store_list .views-row { border-bottom: 1px solid #fff; width: 300px; }
.view-id-store_list .views-field-nothing a {text-decoration: underline;}
.view-id-store_list .views-field-nothing {margin-bottom: 10px;}
.views-field-distance { float: right; width: auto; }
abbr {border-bottom: none;}
/*Home page views News list*/
#colWrapper .view-id-News_list .view-content {clear: both;}
#colWrapper .view-id-News_list .views-row .field-content {text-decoration: none;}
#colWrapper .view-id-News_list .views-row { margin: 11px 0 0 0; border-bottom: 2px solid #dedfdf; padding: 0; /*height:102px;*/ }
#colWrapper .view-id-News_list .views-row .views-field-field-newsimage-fid { float: left; margin-right: 10px; }
#colWrapper .view-id-News_list .views-row .views-field-view-node { float: left; width: 205px; }
#colWrapper .view-id-News_list .views-row .views-field-view-node h3 { margin: 0 0 5px 0; padding: 0; font-size: 12px; }
#colWrapper .view-id-News_list .views-row .views-field-view-node h3, #colWrapper .view-id-News_list .views-row .views-field-view-node p {font-size: 11px;}
#colWrapper .view-id-News_list .views-row .views-field-view-node p a { color: #005598; font-weight: bold; }
.view-id-News_list.view-display-id-page_1 .view-content { height: auto; overflow: hidden; }
.node .innerLink > a {text-decoration: underline;}
iframe#twitter-widget-0 .header {display: none !important;}
.site-map-menu-box a {text-decoration: underline;}
/**/
.satisfactionCol span img,.servicesCol span img,.findCol p img { float: left; height: 32px; margin: 11px 11px 11px 0; width: 33px; }
input#edit-submitted-newsletter-1 {float: left; margin-right:7px}
#edit-submitted-name-wrapper input.error {border: 2px solid #FF0000;}
#container { min-height: 500px; height: auto !important; height: 500px; }
.middle_cont  #site-map {border-bottom: 1px solid #EAE8E8;}
#search-theme-form .form-item {margin: 15px 0 0 0;}
.field-field-video object { *margin-bottom: 10px; *padding-bottom: 10px; }
.gm-style-iw .views-field-title { color: #ff0000; font-weight: bold; }
#gmap-auto1map-gmap0 .field-content a {text-decoration: underline;}
.middle_cont p {padding-bottom: 20px;}
.middle_cont .app_contact p {padding-bottom: 0px;}
.view-store-list .jspTrack, .satisfactionCol .jspTrack {background: url(../images/scroll-white.png) repeat-y scroll 3px 0 transparent;}
.view-store-list .jspArrowDown ,.satisfactionCol .jspArrowDown {background: url(../images/white-bottom.png) 1px 0 no-repeat transparent;}
.view-nearest-filter  .jspTrack {background: url(../images/left_scroll.png) repeat-y scroll 3px 0 transparent;}
.view-nearest-filter .jspArrowDown {background: url(../images/left-bottom.png) 1px 0 no-repeat transparent;}
#node-5 {padding-bottom: 20px;}
.colorbox-inline img {position: relative;}
.playBtn { bottom: 65px; height: 52px; left: -190px; position: relative; width: 52px; }
.contactText { font-size: 18px; margin-bottom: 5px; color: #d10007; }
.phoneRu { width: 595px; float: right; }
	.phoneRu .people {margin: 0 13px 0 0;}
	.phoneRu .bilglass { float: left; margin-top: 5px; }
.languageSwitch ul li {display: inline-block;}
	.languageSwitch ul li a { color: #072f67; float: left; margin-left: 0; margin-top: -5px; text-decoration: none; width: 30px; }
		.languageSwitch ul li a .active { color: #d10007; float: left; margin-top: -5px; text-decoration: none; width: 30px; }
.block-locale { float: right; margin-top: 5px; position: absolute; right: 64px; width: 100px; top:40px;}
.et .block-locale {top: 40px;}
.ru #findUsHome { width: 286px; left: 60px; }
.ru .findCol .indexText { font-size: 12px; padding: 0 25px 0 0; width:170px; }
.ru #findUsHome .middle-red input {width: 165px;}
#listview .middle_cont span.geo {display: none;}
#listview .middle_cont .field-field-ohs, .field-field-ohmf, .field-field-telefon, .field-field-emailadd { color: #d10007; float: left; width: 310px; }
#listview .middle_cont .field-field-emailadd a {color: #d10007;}
#listview .middle_cont .field-label-inline-first {font-weight: normal; float: left;
}
.ru #findUsHome{ bottom:60px;}
.ru #findUsHome ul.red-butt{ bottom:-40px; left:-10px;}
/*27th Jan 2016*/
#search-block-form #edit-search-block-form--2{
 background: url("../images/input.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #858585;
    float: left;
    line-height: 22px;
    height: 22px;
    padding: 0 0 0 0px;
    width: 161px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    text-indent: 5px;
}
#block-search-form #edit-actions--2{
	float:left;
}

.webform-component-radios .webform-component--help .form-required{
	display:none;
}
#tabs-wrapper ul.primary{
	border-bottom:0;
}
#edit-submitted-help .form-item{
	float: left;
    text-align: center;
    width: 160px;

}
#block-system-main ul.webform-next {
    float: right;
    width: auto;
	margin-right:15px;
}
#block-system-main .left-red{
	background:url("../images/btn-left.png") no-repeat scroll 0 0;
    float: left;
    height: 27px;
    width: 17px;
}
#block-system-main .middle-red{
	background:url("../images/btn-mid.png") repeat-x scroll 0 0 transparent;
	float: left;
	line-height: 27px;
	height: 27px;

}
#block-system-main .middle-red input{
	background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    margin: 0;
    outline: medium none;
    float:left;
    color: #ffffff;
    border: none;
    font-weight: normal;
	padding-top: 3px;
}
#block-system-main .right-red{
		background:url("../images/btn-right.png") no-repeat scroll 0 0;
		float:left;
		height:27px;
		width:17px;
}
#block-system-main ul.webform-previous{
	float:left;
	width:auto;
}
#block-menu-menu-footermenu ul li{
	padding: 0 3px;
}
#webform-client-form-20 .form-item{

}
#block-system-main .form-actions {
    padding-bottom: 30px;
	margin:10px 20px;

}
.rightside .clear-block{
 display:inline-block;
}

/*28th jan 2016*/
#searchGlass .clear-block.block.block-search{
	margin-top:16px;
}
#block-system-main #edit-submitted-newsletter .form-item label{
	float:none;
	margin:0;
}
#block-system-main ul.webform-submit{
	float:right;
}
#block-system-main .field-item{
	float:none;
}
#edit-submitted-help .form-item label{
    float: none;
    margin: 0;
}
#edit-submitted-newsletter .form-item label{
	float:none;
	margin:0 !important;

}
.location-hidden,.map-link,.latlang,.sche{ display:none; }

/*map popup*/
.gm-style-iw .views-field-title{font-weight:bold;color:#ff0000;}
.gm-style-iw .views-field-nid, .gm-style-iw .views-field-nothing, .gm-style-iw .views-field-nothing-1{float:left;}
#gmap-auto1map-gmap0 .field-content a{padding-right:5px;}
.view-News-list .views-field-title .newsdesc > a{text-decoration:underline;}
.gm-style-iw .views-field.views-field-field-thumb{float:left;padding-top:3px;}
.gm-style-iw .views-field.views-field-field-thumb  .field-content > img{padding-right:3px;}
/*quittip*/
.qtip-blue{border-style:solid;border-width:3px;}
.qtip{font-size:13px;line-height:15px;max-width:234px;}
#qtip-1 .qtip-tip{background:#add9ed none repeat scroll 0 0 !important;top:88px !important;/*left:-3px !important;*/}
/*#qtip-0 .qtip-tip canvas,#qtip-1 .qtip-tip canvas,#qtip-2 .qtip-tip canvas{width:13px !important;height:13px !important;}*/
#qtip-2 .qtip-tip{background:#add9ed none repeat scroll 0 0 !important;top:88px !important;/*left:-3px !important;*/}
/*@-moz-document url-prefix() {
  .qtip-blue {
     margin-top:12px;
  }
}*/
#qtip-0 .qtip-tip canvas,#qtip-1 .qtip-tip canvas, #qtip-2 .qtip-tip canvas{width:13px !important;height:13px !important;}
#qtip-0 .qtip-tip,#qtip-1 .qtip-tip,#qtip-2 .qtip-tip{height:15px !important;}
#qtip-0 .qtip-tip{background:#add9ed none repeat scroll 0 0 !important;top:73px !important;}
.qtip-link{position: absolute;}
#block-menu-menu-footermenu ul li{padding:0 2px;}
#node-83 .field-name-body table,#node-90 .field-name-body table, #node-26 .field-name-body table{border-collapse:initial;}
#webform-client-form-99 .webform-component--help label{float:none !important;margin:0 !important;}
#webform-client-form-99 .webform-component--help label span{display: none;}
#nearestfilter-mapfilter-form ul.red-butt{margin:-2px 22px 0 88px;}
#cboxClose{top:375px;right:3px;}
.ru #qtip-0 .qtip-tip{top:103px !important;}
.ru #qtip-1 .qtip-tip{top:118px !important;}
.ru #qtip-2 .qtip-tip{top:103px !important;}
#slideshow span{line-height:43px;}

.page-node-99 #block-block-8 > h2{width:224px;font-size:19px;}
.page-node-99 .rightside .block-block{width:224px;}
#node-20 table{border-collapse:initial;}
.middle_cont #node-66{padding-bottom:45px;}
div.vertical-tabs{
    height : auto;
    line-height: normal;
    font-size: 12px;
    display:block;
} 
#block-system-main ul.webform-next{margin-right:0;}
#node-99 .webform-component-markup{margin-bottom:28px;} 

/*07.04.2016*/
.headerright{float:right;}
#searchGlass{
	 clear: both;
    float: left;
    margin-left: 355px;
    margin-top: 20px;
}
.glass_menu{margin-top:60px;}
#search-block-form #edit-search-block-form--2 {
    background:url("/sites/all/themes/glassdrivecorporate/images/input.jpg") no-repeat scroll 0 center;
    border: 0 none;
    color: #858585;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 45px;
    margin-right: -1px;
    text-indent: 5px;
    width: 162px;
}
.custom-search-button.form-submit{
	   height: 26px;
    margin-top: 10px;
    width: 24px;
}
.search-form{margin-bottom:0 !important;}
.glass_menu .menu li:nth-child(8) ul {left:-125px;}
.glass_menu .menu .last ul{
background-image:url("/sites/glassdrive.no/themes/glassdrivelocal/images/toparrow_icon.jpg"), url("/sites/glassdrive.no/themes/glassdrivelocal/images/toparrow_line.jpg") !important;
background-position: 165px 11px, -1px 21px !important;
    background-repeat: no-repeat, no-repeat !important;
	}
.rightside .content .right-phone-content { color: #d10007; float: left; font: 30px/30px Arial,Helvetica,sans-serif; margin: 5px 13px 12px 0; width: 212px;padding:0; }
ul#colWrapper li p.home-page-map{ color: #232864; font-size: 20px; float: left; font-weight: normal; margin: 5px 0 0; }

.find_div p { color: #072F67; float: right; padding: 10px 60px 5px 10px; margin: 0px; font-size: 12px;font-weight:bold; }
.page-locator #container h1{display:none;}
.page-search404 #edit-basic .red-butt.form-submit, .page-search-node #edit-basic .red-butt.form-submit{ float: left;
    padding: 10px 0;
    width: 474px;}
	/*search result page*/
.page-search #container h1{ 
color: #d10007;
    font-size: 24px;
    margin: 9px 0 15px;
    width: 500px;
	}
.page-search #container .search-results h2.title{
font-size: 1.2em; color: #232864
}
.site-map-message h1{color:#d10007;}
p.right-side-title{ color: #d10007;
    float: left;
    font: 30px/30px Arial,Helvetica,sans-serif;
    margin: 5px 13px 12px 0;
    width: 212px;}
	.ru .glass_menu .menu li:nth-child(8) ul{left: -91px;}
	.find_div p{ color: #072f67;
    float: right;
    font-size: 12px;
    margin: 0; 
	padding: 0 30px 5px 55px;}
	.page-locator h1{display:none;}
		/*homepage additional content design*/
	.home-content-wrapper{    margin: 0px auto;
    overflow: hidden;
    width: 981px;}
	.front  .home-content-wrapper h1{
	       color: #d10007;
    font-size: 24px;
    margin: 9px 0 8px 0px;
    /*width: 500px;*/
	}
	.front  .home-content-wrapper h2{ font-size: 20px;   margin: 0px 0 5px;color: #d10007;}
	
	.front  .home-content-wrapper .field-name-field-banner img{display:none;}
	ul#colWrapper li p.col-title {
    color: #005598;
    font-size: 20px;
    float: left;
    font-weight: normal;
    margin: 5px 0 0;
}
/*homepage additional content design*/
.ru .home-content-wrapper h1{display:none;}
.webform-client-form.webform-client-form-35 ul:nth-child(2),.webform-client-form.webform-client-form-99 ul:nth-child(2){float:right;}
/*ownpage*/
.glass_menu  > .menu > li:nth-child(1) > ul ,.left_menu ul ul li a[title="Glassdrive Euroopas"]{display:none;}
#node-169 .field-name-body ul {list-style:disc;padding-left:15px !important;}
#node-169 .field-name-body ul li{list-style:disc;}
#node-169 .field-name-body ul li a{text-decoration:underline;}
/*ownpage*/